<?xml version="1.0" encoding="UTF-8"?>

<module rename-to='CobroCoactivo'>
  <!-- Specify the paths for translatable code -->
  <source path='client'/>
  <source path='shared'/>

  <inherits name="com.google.gwt.user.User" />
  <inherits name="com.google.gwt.core.Core" />
  <inherits name="com.google.gwt.user.History" />
  <inherits name="com.smartgwt.SmartGwt" />
  <inherits name="com.smartgwt.SmartGwtNoTheme"/>
  <inherits name="net.sofhouse.SofHouseGWT"/>
  <inherits name="net.sofhouse.cobrocoactivo.theme.blackops.silverwave.SilverWave"/>
  <entry-point class="net.sofhouse.cobrocoactivo.client.CobroCoactivo" />
  <extend-property name="locale" values="es" />
  

</module>

  

